Support » Plugin: Favorites » Bypassing 2.3.1 security feature

  • Hi there, have been using the plugin for many years without any issue. However the recent security update has rendered the plugin unusable in my client’s site. We uses Event Espresso which comes with two custom post types. The favorite plugin was not able to register either of them under settings, therefore I cannot enable it in these custom post types. Before the security update, everything works, now with the mandatory enabling / disabling, it no longer works.
    Is there a way to bypass this check or other possible solution?

  • You must be logged in to reply to this topic.